.a-01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003333}
body.index {
	background-image: url(img/bkg5.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

.kalendar-01 {  font-family: Arial, Helvetica, sans-serif; font-size: x-small}
.a-02 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0000FF}
.img-left-01 {  float: left; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px}
.txt-01 {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #FFFFFF}
.a-03 { font-family: Arial, Helvetica, sans-serif; font-size: xx-small; }
.top_banner {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333399; text-decoration: underline; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
	margin-top: 10px;
	margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6
{
	font-family: 'trebuchet ms', helvetica, arial, sans-serif;
}

.entry-header
{
	margin: 10px 0;
	padding: 0 0 0 5px;
	color: #f00;
	font-size: 18px;
	font-weight: bold;
}

.entry-body,
.entry-more-link,
.entry-more
{
	clear: both;
}
